/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#333;
	background:#eee;
}

.slider-wrapper { 
	width: 1006px; 
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}